Subject: rut row rorge
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Wed, 20 Sep 2006 09:47:20 -0400

Cyndi,
I am not sure if the file is changing format after you send it but the current format is not importable.  Strangly enough the other  2 files are perfect.  I have attached a copy so you can see what I am talking about.  The "new" file is in the format I need.  Also, we will be getting the 2006/2007 version in in the next week to 2 weeks.  We should be right on target (once we resolve the file issue).  Let me know what you figure out.  Happy day to you!!!
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]